@use 'partials/variables/mobile-screen';

.contact-type {
  font-weight: bold;
  padding-bottom: 0.2em;
}

.contact-entry {
  padding-bottom: 0.1em;
}

.clickable-entry {
  cursor: pointer;
  font-weight: bold;
}

@media only screen and (max-width: mobile-screen.$max-mobile-width) {
  .contact-type, .contact-entry, .clickable-entry {
    text-align: center;
  }
}
